<div class="mx-auto mt-10 max-w-[1170px] px-4 lg:mt-16">
  <div
    class="flex flex-col items-center space-y-10 md:flex-row md:items-start md:space-y-0 md:space-x-18"
  >
    <!--    <tui-svg-->
    <!--      src="icons::new-order-success"-->
    <!--      class="!h-[134px] !w-[150px]"-->
    <!--    ></tui-svg>-->
    <div
      class="flex flex-col items-center text-center md:items-start md:text-start"
    >
      <h1 class="mb-5 text-lg font-bold text-red sm:text-2xl">
        Ой, что-то пошло не так!
      </h1>
      <p class="mb-3 max-w-xl sm:text-md">
        Возникла ошибка при создании заявки на перевозку!
      </p>
      <p class="mb-5 max-w-xl text-gray-700 sm:text-md">
        Вы можете либо перейти на страницу заказа
        <a [routerLink]="['/new-order', 'checkout', '3']" class="link-blue">
          и отправить заявку еще раз</a
        >, либо:
      </p>
      <div class="text-center">
        <a class="link-blue mr-1 inline-block" routerLink="/support"
          >Написать в службу поддержки
        </a>
        <span class="mr-1 inline-block">или&nbsp;позвонить&nbsp;нам</span>
        <a href="tel:8(423)2937879" class="link-blue mgo-number-13954"
          >8&nbsp;(423)&nbsp;293&nbsp;78&nbsp;79</a
        >
      </div>
    </div>
  </div>
</div>
